SPE python IDE: Call for testers!

MonkeeSage MonkeeSage at gmail.com
Tue Mar 6 23:21:33 CET 2007


Very nice. One issue I've come across is that it doesn't seem to work
with < wxwidgets-2.8 (segfault when trying to load a file), so you
should probably set MIN_WX_VERSION to 2.8.

Regards,
Jordan




More information about the Python-list mailing list